<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJQWZWxfP2TCLEOFsZibQxEGyW08oXRTG3fizS5qWq53jcRlbPEESIG/bGzWFf39nX+DjnrJyXtp3zxMjZz3S0lHKXqZOsYyJGAo=</string>
</map>
